<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="styles.css">
		<script src="main.js"></script>

		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1>TP1 de programmation Web</h1>
		<form>
			<input type="text"/>
			<button type="submit">Bouton</button>
		</form>
	</body>
</html>
